/***
* Výňatek z knihy "HTML5 a CSS3", vydal Computer Press.
* Autorská práva ke kódu. Nesmí se použít jako materiály k výuce, 
* v kurzech, knihách, článcích a podobně. V případě dotazů nás kontaktujte.
* Ručíme, že kódy ke knize odpovídají svému účelu. 
* Více informací o knize najdete na http://knihy.cpress.cz/k1948.
***/
$(function(){
  $("#kontakty li").click(function(udalost){
    var email = ($(this).find(".email").html());
    var puvod = "http://192.168.1.244:3000/index.html";
    if(window.postMessage){
      window.parent.postMessage(email, puvod); 
    }else{
      $.getScript("javascript/jquery.postmessage.js", function(){
        $.postMessage(email, puvod, window.parent);        
      });
    }
  });
});
